Subject: bug#3438: please make line-move-visual nil

From: Lennart Borgman <[email-masked]>
Date: Mon, 1 Jun 2009 23:25:40 +0200

On Mon, Jun 1, 2009 at 11:00 PM, Drew Adams <[email-masked]> wrote:
>
> I proposed making the variable always buffer-local. If you don't want to do
> that, then yes, each mode for which nil is appropriate would need to do that.

I think this is a global feature. Making it buffer local by default is
probably not the best then. It would be on the same level as makeing
the binding of C-n/C-p buffer local by default.